<!DOCTYPE html>
<html dir="ltr" class="client-js" lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <title>HD 28185</title>
    <meta http-equiv="X-UA-Compatible" content="IE=EDGE">
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">
    <link rel="copyright" href="http://creativecommons.org/licenses/by/3.0/">
    <link rel="stylesheet" href="../_resources/wiktor.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.css" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/lunr.js/2.1.1/lunr.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/highlight.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/languages/dos.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/styles/github.min.css">

	<script>hljs.initHighlightingOnLoad();</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns-0 skin-vector action-view vector-animateLayout">
    <div id="mw-page-base" class="noprint"><span></span></div>
    <div id="mw-head-base" class="noprint"><span></span></div>
    <div id="content" class="mw-body" role="main">
        <a id="top"></a>
        <div id="mw-js-message" style="display:none;"></div>
        <h1 id="firstHeading" class="firstHeading" lang="en"><span dir="auto">
		HD 28185
		</span></h1>
        <div id="bodyContent">
            <div id="mw-content-text" dir="ltr" class="mw-content-ltr" lang="en">
                          <div class="js-toc"><span></span></div>
                          <div class="js-toc-content">
                          <!-- using content splitup instead of the whole page.content to add id to headers for the TOC to work -->
                          <!-- these IDs are for TOC and they are lame but they work. ideally zim would provide a random function -->
								<h1 id="472134">HD 28185</h1>
								
								
                            	<p>
Created Rabu 06 Desember 2017
</p>

<p>
<b>Description:</b> HD 28185 is a yellow dwarf star similar to our Sun located about 138 light-years away from Earth in the constellation Eridanus. The designation HD 28185 refers to its entry in the Henry Draper catalogue. The star is known to possess one long-period extrasolar planet (source: <a href="https://en.wikipedia.org/wiki/HD_28185" title="wikipedia" class="interwiki">wikipedia</a>).
</p>


								
								<h2 id="34428">Physical Characteristics</h2>
								
                            	<p>
Mass				: 1.0 ± 0.01 M☉<br>
Radius				: 1.15 ± 0.03 R☉<br>
Luminosity			: 1.18 ± 0.01 L☉<br>
Surface gravity (log g)	: 4.33 ± 0.03 cgs<br>
Temperature			: 5609 ± 41 K<br>
Metallicity [Fe/H]		: 0.24 (173%)<br>
Rotation				: 30 days<br>
Age					: 4.8 ± 4.4 Gyr; 5.81 Gyr according to Aucafidian
</p>


								
								<h2 id="222212">Miscellaneous Characteristics</h2>
								
                            	<p>
Habitable Zone	: 1.086 AU (1.032 AU to 1.488 AU; extended zone 0.771 AU to 1.662 AU)<br>
Inner Limit		: 0.10 AU<br>
Outer Limit		: 40.0 AU<br>
Frost Line		: 5.268 AU
</p>


								
								<h2 id="62332501">Planetary System</h2>
								
                            	<p>
In 2001 an extrasolar planet similar in size to Jupiter designated <a href="./Subralis.html" title="HD 28185 b" class="page">HD 28185 b</a> was discovered in orbit around the star with a period of 1.04 years. Unlike many long-period extrasolar planets, it has a low orbital eccentricity. The planet experiences similar insolation to Earth, which has led to speculations about the possibilities for habitable moons. In addition, numerical simulations suggest that low-mass planets located in the gas giant's Trojan points would be stable for long periods. The planet's existence was independently confirmed by the Magellan Planet Search Program in 2008.<br>
Given the planet's high mass, it is most likely to be a gas giant with no solid surface. Since the planet has only been detected indirectly through observations of the star, properties such as its radius, composition, and temperature are unknown.<br>
Since HD 28185 b orbits in its star's habitable zone, some have speculated on the possibility of life on worlds in the HD 28185 system. While it is unknown whether gas giants can support life, simulations of tidal interactions suggest that <u>HD 28185 b could harbor Earth-mass satellites in orbit around it for many billions of years.</u> Such moons, if they exist, may be able to provide a habitable environment, though it is unclear whether such satellites would form in the first place. <u>Additionally, a small planet in one of the gas giant's Trojan points could survive in a habitable orbit for long periods.</u> The high mass of HD 28185 b, of over six Jupiter masses, actually makes either of these scenarios more likely than if the planet was about Jupiter's mass or less.<br>
There are ten objects orbitting HD 28185, one belt object and nine planets in total.<br>
<ol type="1" start="1">
<li><a href="./Pixtrilis.html" title="Pixtrilis" class="page">Pixtrilis</a>, orbits at 0.294 AU. The name means Precious. An iron-rich world with most of its mass is its iron core, probably lost most of its mantle due to collision with protoplanets on its early stage of evolution. Very rich in metal on its crusts and mantle, this planet was major source for metals on ancient time. Some historians believe that this richness in metal compounds as the source of its name.</li>
<li><a href="./Ulix.html" title="Ulix" class="page">Ulix</a>, orbits at 0.529 AU. The name is Swamp, probably rooted back to some 80,000 years ago, where there is belief that the planet is covered with swamps due to its close proximity to the sun, hence hotter climate. However, rather ironically, the planet is a dry world with almost no atmosphere. A terrestrial world with thicker mantle and less metal contents compared to Pixtrilis, but still able to supply sizeable stream of metals and minerals to various places in the system in ancient times.</li>
<li><a href="./Subralis.html" title="Subralis" class="page">Subralis</a>, orbits at 1.031 AU. The name means Heaven, as it is always positioned 60 degrees behind the sun as seen from <a href="./Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a>. Some ancient religions associate it with the all seeing watcher, Mosos. Largest planet on this system, comprises about 70% of mass of the entire system excluding the star. Three of its innermost major moons had been completely dismantled to give rooms and materials for construction of its orbital ring systems, its numerous space habitats on its orbit, Gate Nexus Pontirijaris, and many more projects all around the system, including systems of orbital rings to mine gases from the surface of Subralis. Perhaps one of the most interesting spot is a dense trojan moon on its L4, Aucafidus.</li>
<li><a href="./Malaucar.html" title="Malaucar" class="page">Malaucar</a>, orbits at 2.022 AU. The name means Forest. Its name origin is unknown, and probably lost during the Harsh Years some 70,200 years ago. An icy world outside the star's habitable zone, its surface water is frozen due to low solar illumination, but has active tectonic activity, with lots of thermal vents deep below its icy surface. Somewhat similar to Europa in this aspect, except that the heat does not come from tidal heating, but tectonic activity of this massive world.</li>
<li><a href="./Vadelatur.html" title="Vadelatur" class="page">Vadelatur</a>, orbits at 2.831 AU. The name means Desert, quite self-explanatory. This planet may be considered mars-like, but it receives far less solar insulation, and slightly larger in size. Its atmosphere was a 400 mbar carbon dioxide/nitrogen atmosphere, but has been terraformed (Aucaformed) ever since.</li>
<li><a href="./Romic.html" title="Romic" class="page">Romic</a>, orbits at 4.247 AU. The name means Hell, probably because of high concentration of dissassembler swarms on the planet. When revisited on 5,532 CL, the planet is covered with thin layer of diamond dusts. An asteroid belt object but with the size of Mars. It comprises about 90% of the entire belt mass.</li>
<li><a href="./Kodian.html" title="Kodian" class="page">Kodian</a>, orbits at 6.37 AU. A superjovian planet, the name means Mercy. Perhaps it is attributed to their ancient merciful inhabitants, or perhaps the name rooted from far more ancient origins.</li>
<li><a href="./Cauki.html" title="Cauki" class="page">Cauki</a>, orbits at 11.466 AU. A jovian planet. The name means Mystery, perhaps attributed to the inhabitant's eccentricity (and its planet's!) and isolationist nature. Though at modern times the inhabitants are far from eccentric, the name already stuck.</li>
<li><a href="./Pi.html" title="Pi" class="page">Pi</a>, orbits at 21.785 AU. An ice giant. The name means Insult. At current era the inhabitants are okay with the name, but its name's origin is unknown, but some historian suggests that the name refer to the planet's powerful storms. To some terran tourists however, the name curiously fits its mass to radius ratio, that is 3.14!</li>
<li><a href="./Aquatio.html" title="Aquatio" class="page">Aquatio</a>, orbits at 31.589 AU. Another ice giant, the name means Patience. Meanwhile most terran tourists believe that the name refers to its ocean blue surface!</li>
</ol>
</p>

                            <br><br>
		            </div>
            </div>
            <br>
            <div class="visualClear"><span></span></div>

			<b>Backlinks:</b>
				<a href='../Home.html'>Home</a>
			
			
				<a href='./Aucafidus.html'>Home:Aucafidus</a>
			
			
				<a href='./Master_Star_List.html'>Home:Master Star List</a>
			<br /><br />

        </div>
        <div id="disqus_thread"><span></span></div>

    </div>
    <div id="mw-navigation">
        <h2>Navigation menu</h2>
        <div id="mw-head">
            <div id="left-navigation">
                <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
                    <h3 id="p-namespaces-label">Namespaces</h3>
                    <ul>
                        <li id="ca-nstab-main" class="selected"><span>Page</span></li>
                    </ul>
                </div>
            </div>
            <div id="right-navigation">
                <div id="p-views" role="navigation" class="vectorTabs" aria-labelledby="p-views-label">
                    <h3 id="p-views-label">Views</h3>
                    <ul>
                        <li id="ca-view" class="selected"><span>Read</span></li>
                        <li id="ca-edit"><span><a href="#disqus_thread">Comment</a></span></li>
                        <!--<li id="ca-history"><span>View history</span></li>-->
                        <div id="p-search" role="search">
                            <form action="https://www.google.com/search" method="GET" name="searchForm" id="searchForm" enctype="application/x-www-form-urlencoded" >

							<div id="simpleSearch">
							<input name="sitesearch" value="zdb.xenomancy.id" type="hidden">
                            <input id="searchInput" name="q" results="0" placeholder="Search Xenomancy Zim Wiki..." title="Search Xenomancy Zim Wiki..." tabindex="1" autocomplete="off" type="search">
                            <input id="searchButton" name="go" value="Go" title="Go to a page with this exact name if it exists" class="searchButton" type="submit">
							</div>

							<div class="suggestions"><div class="suggestions-results"><span></span></div></div>
                            </form>
					    </div>

                    </ul>
                </div>
                <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
                    <h3 tabindex="0" id="p-cactions-label"><span>Actions</span><a tabindex="-1" href="#"></a></h3>
                    <div class="menu">
                        <ul>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="collapsible-nav" id="mw-panel">
            <div id="p-logo" role="banner">
                <a style="background-image: url(../_resources/logo.png);" href="../zdb.xenomancy.id/index.html" title="Visit the main page"><span></span></a>
            </div>
            <div class="portal first persistent" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
                <h3 id="p-navigation-label">Navigation</h3>
                <div class="body">
                    <ul>
                        <li ><a href="../zdb.xenomancy.id/index.html">Main page</a></li>
                        <li ><a href="../zdb.xenomancy.id/How_To.html">How To</a></li>
                        <li ><a href="../zdb.xenomancy.id/Troubleshooting.html">Troubleshoting</a></li>
                        <li ><a href="../zdb.xenomancy.id/Technical_Notes.html">Technical Notes</a></li>
                        <li ><a href="../zdb.xenomancy.id/Tools_and_Scripts.html">Tools and Scripts</a></li>
                    </ul>
                </div>
            </div>
            <div class="portal">
            	<div style="display: block;" class="body">
            		<ul id="p-tb-list">
                        <li><a href="../zdb.xenomancy.id/Catalog.html" title="Index">Index</a></li>
                        <li><a href="../zdb.xenomancy.id/About.html" title="About">About</a></li>
                        <li><a href="../zdb.xenomancy.id/Contact_Info.html" title="Contact Info">Contact Info</a></li>
            		</ul>
            	</div>
            </div>
        </div>
    </div>
    <div id="footer" role="contentinfo">
        <ul id="footer-places">
            <li id="footer-places-about"><a href="../zdb.xenomancy.id/About.html" title="About">About KnowWiki</a></li>
            <li id="footer-places-disclaimer"><a href="../zdb.xenomancy.id/General_disclaimer.html" title="General disclaimer">Disclaimers</a></li>
            <li id="footer-info-copyright">Content is available under <a class="external" rel="nofollow" href="http://creativecommons.org/licenses/by/3.0/">Attribution 3.0 Unported</a> unless otherwise noted.</li>
        </ul>
		<ul id="footer-icons" class="noprint">
				<li id="footer-copyrightico">
					<a href="http://creativecommons.org/licenses/by/3.0/"><img src="../_resources/ccby_88x31.png" alt="Attribution 3.0 Unported" height="31" width="88"></a>
			</li>
		</ul>
    </div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', '', 'auto');
  ga('send', 'pageview');

</script>

<script>
$(document).ready(function () {
    'use strict';
    /* Set up search */
    $.getJSON('/searchIndex.json', function (response) {
	    var index, store;
        // Create index
        index = lunr.Index.load(response.index);
        // Create store
        store = response.store;
        // Handle search
        $('input#searchInput').on('keyup', function () {
            // Get query
            var query = $(this).val();
            // Search for it
            var resultdiv = $('div.suggestions');
            if(query === ''){
                /*resultdiv.empty();*/
                resultdiv.hide();
            }
            else {
                var result = index.search(query);
                // Output it
                if (result.length === 0) {
                    // Hide results
                    resultdiv.hide();
                } else {
                    // Show results
                    var subresultdiv=$('div.suggestions-results')
                    subresultdiv.empty();
                    for (var item in result) {
                        var ref = result[item].ref;
                        var searchitem = '<a class="mw-searchSuggest-link" href="' + ref + '"><div class="suggestions-result">' + store[ref].title + '</div></a>';
                        subresultdiv.append(searchitem);
                    }
                    resultdiv.show();
                }
            }
        });
    });
	tocbot.init({
  		tocSelector: '.js-toc',
  		contentSelector: '.js-toc-content',
  		headingSelector: 'h1, h2, h3',
	});
});
/* autohide search box */
$(document).mouseup(function(e) {
    var container = $("div.suggestions");
    if (!container.is(e.target) && container.has(e.target).length === 0) {
        container.hide();
    }
    var searchbox = $('div#p-search');
    if (searchbox.is(e.target) || searchbox.has(e.target).length !== 0) {
        container.show();
    }
});

/*  disqus */
var disqus_config = function () {
	this.page.url = "http://zdb.xenomancy.id/Home/HD_28185.html-1";
	this.page.identifier = "Home/HD_28185-1";
};

(function() { var d = document, s = d.createElement('script'); s.src = 'https:///embed.js'; s.setAttribute('data-timestamp', +new Date()); (d.head || d.body).appendChild(s); })();

</script>
<noscript>Please enable JavaScript to get search, toc, comments and other stuff.</noscript>
</body>
</html>
